eth-availability-hint-improvement-component {
    position: relative;
}
eth-availability-hint-improvement-component .eth-oa-icon{
    margin-right: 0.67em;
    vertical-align: bottom;
    width: 10px;
    height: 16px;
    position: relative;
}
/* HSA no online resource*/
prm-search-result-availability-line.eth-hsa-no-online  prm-icon{
    display:none;
}
prm-search-result-availability-line.eth-hsa-no-online  .availability-status {
    color: gray;
}
